## rust-cipher 0.2.5

=== debian/changelog ===
rust-cipher (0.2.5-2) unstable; urgency=high

  * Rebuild.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 10 Jan 2021 10:37:32 +0100

rust-cipher (0.2.5-1) unstable; urgency=medium

  * Package cipher 0.2.5 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 22 Dec 2020 11:01:31 +0100
