=== debian/control ===
Source: rust-cipher
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-generic-array-0.14+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cipher]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cipher
Rules-Requires-Root: no

Package: librust-cipher-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-generic-array-0.14+default-dev
Provides:
 librust-cipher+default-dev (= ${binary:Version}),
 librust-cipher+std-dev (= ${binary:Version}),
 librust-cipher-0-dev (= ${binary:Version}),
 librust-cipher-0+default-dev (= ${binary:Version}),
 librust-cipher-0+std-dev (= ${binary:Version}),
 librust-cipher-0.2-dev (= ${binary:Version}),
 librust-cipher-0.2+default-dev (= ${binary:Version}),
 librust-cipher-0.2+std-dev (= ${binary:Version}),
 librust-cipher-0.2.5-dev (= ${binary:Version}),
 librust-cipher-0.2.5+default-dev (= ${binary:Version}),
 librust-cipher-0.2.5+std-dev (= ${binary:Version})
Description: Traits for describing block ciphers and stream ciphers - Rust source code
 This package contains the source for the Rust cipher crate, packaged by
 debcargo for use with cargo and dh-cargo.
