=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cipher 0.2.5 --all-targets --all-features
Features: test-name=rust-cipher:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cipher 0.2.5 --all-targets 
Features: test-name=librust-cipher-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cipher 0.2.5 --all-targets --no-default-features --features std
Features: test-name=librust-cipher-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cipher 0.2.5 --all-targets --no-default-features
Features: test-name=librust-cipher-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
