## rust-cipher 0.4.4

=== debian/changelog ===
rust-cipher (0.4.4-3) unstable; urgency=medium

  * Team upload.
  * Package cipher 0.4.4 from crates.io using debcargo 2.6.0
  * Re-enable block-padding feature (Closes: #1040490)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 13 Jul 2023 00:29:55 +0000

rust-cipher (0.4.4-2) unstable; urgency=medium

  * Team upload.
  * Package cipher 0.4.4 from crates.io using debcargo 2.6.0
  * Drop block-padding feature for now, it can be re-enabled once the new
    rust-block-padding is in testing and the feature is re-enabled in inout.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 04 Jul 2023 18:45:19 +0000

rust-cipher (0.4.4-1) unstable; urgency=medium

  * Team upload.
  * Package cipher 0.4.4 from crates.io using debcargo 2.6.0
  * Collapse features

 -- Blair Noctis <n@sail.ng>  Sun, 02 Jul 2023 23:10:34 +0200
