=== debian/control ===
Source: rust-cipher
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crypto-common-0.1+default-dev (>= 0.1.6-~~) <!nocheck>,
 librust-inout-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cipher]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cipher
X-Cargo-Crate: cipher
Rules-Requires-Root: no

Package: librust-cipher-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-blobby-0.3+default-dev,
 librust-crypto-common-0.1+default-dev (>= 0.1.6-~~),
 librust-crypto-common-0.1+rand-core-dev (>= 0.1.6-~~),
 librust-crypto-common-0.1+std-dev (>= 0.1.6-~~),
 librust-inout-0.1+block-padding-dev,
 librust-inout-0.1+default-dev,
 librust-inout-0.1+std-dev,
 librust-zeroize-1-dev (>= 1.5-~~)
Provides:
 librust-cipher+alloc-dev (= ${binary:Version}),
 librust-cipher+blobby-dev (= ${binary:Version}),
 librust-cipher+block-padding-dev (= ${binary:Version}),
 librust-cipher+default-dev (= ${binary:Version}),
 librust-cipher+dev-dev (= ${binary:Version}),
 librust-cipher+rand-core-dev (= ${binary:Version}),
 librust-cipher+std-dev (= ${binary:Version}),
 librust-cipher+zeroize-dev (= ${binary:Version}),
 librust-cipher-0-dev (= ${binary:Version}),
 librust-cipher-0+alloc-dev (= ${binary:Version}),
 librust-cipher-0+blobby-dev (= ${binary:Version}),
 librust-cipher-0+block-padding-dev (= ${binary:Version}),
 librust-cipher-0+default-dev (= ${binary:Version}),
 librust-cipher-0+dev-dev (= ${binary:Version}),
 librust-cipher-0+rand-core-dev (= ${binary:Version}),
 librust-cipher-0+std-dev (= ${binary:Version}),
 librust-cipher-0+zeroize-dev (= ${binary:Version}),
 librust-cipher-0.4-dev (= ${binary:Version}),
 librust-cipher-0.4+alloc-dev (= ${binary:Version}),
 librust-cipher-0.4+blobby-dev (= ${binary:Version}),
 librust-cipher-0.4+block-padding-dev (= ${binary:Version}),
 librust-cipher-0.4+default-dev (= ${binary:Version}),
 librust-cipher-0.4+dev-dev (= ${binary:Version}),
 librust-cipher-0.4+rand-core-dev (= ${binary:Version}),
 librust-cipher-0.4+std-dev (= ${binary:Version}),
 librust-cipher-0.4+zeroize-dev (= ${binary:Version}),
 librust-cipher-0.4.4-dev (= ${binary:Version}),
 librust-cipher-0.4.4+alloc-dev (= ${binary:Version}),
 librust-cipher-0.4.4+blobby-dev (= ${binary:Version}),
 librust-cipher-0.4.4+block-padding-dev (= ${binary:Version}),
 librust-cipher-0.4.4+default-dev (= ${binary:Version}),
 librust-cipher-0.4.4+dev-dev (= ${binary:Version}),
 librust-cipher-0.4.4+rand-core-dev (= ${binary:Version}),
 librust-cipher-0.4.4+std-dev (= ${binary:Version}),
 librust-cipher-0.4.4+zeroize-dev (= ${binary:Version})
Description: Traits for describing block ciphers and stream ciphers - Rust source code
 This package contains the source for the Rust cipher crate, packaged by
 debcargo for use with cargo and dh-cargo.
