=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cipher 0.4.4 --all-targets --all-features
Features: test-name=rust-cipher:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cipher 0.4.4 --all-targets --no-default-features --features alloc
Features: test-name=librust-cipher-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cipher 0.4.4 --all-targets --no-default-features --features blobby
Features: test-name=librust-cipher-dev:blobby
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cipher 0.4.4 --all-targets --no-default-features --features block-padding
Features: test-name=librust-cipher-dev:block-padding
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cipher 0.4.4 --all-targets
Features: test-name=librust-cipher-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cipher 0.4.4 --all-targets --no-default-features --features dev
Features: test-name=librust-cipher-dev:dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cipher 0.4.4 --all-targets --no-default-features --features rand_core
Features: test-name=librust-cipher-dev:rand_core
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cipher 0.4.4 --all-targets --no-default-features --features std
Features: test-name=librust-cipher-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cipher 0.4.4 --all-targets --no-default-features --features zeroize
Features: test-name=librust-cipher-dev:zeroize
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cipher 0.4.4 --all-targets --no-default-features
Features: test-name=librust-cipher-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
